btb-class |

# BetterListViewCheckedItemCollection.CollectCachedItems Method

Recreated cached view by collecting items this collection should represent.

protected override void CollectCachedItems(
List<BetterListViewItem> cachedItems
);

#### Parameters

cachedItems
  Items viewed by this collection.

#### See Also

BetterListViewCheckedItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace